html,body{
   font-family: 'DM Sans', sans-serif;
   margin:0px;
   padding:0px;
   overflow-x:hidden;
   letter-spacing:0.8px;
}
.navbar.navbar-dark .navbar-toggler {
    color: #00994d;
	}
/*menu style*/
.navbar.navbar-dark .navbar-nav .nav-item.active > .nav-link
{
	background:none;
}
.logoimg
{
	width:100%;
}
.navbar-dark .navbar-brand {
    color: #fff;
    width: 300px;
}
a.nav-link
{
   color: #000 !important;
    font-size: 16px;
    padding: 10px 0px !important;
	font-weight:normal;
	 position: relative;
}

.container-1600 {
    max-width: 1600px;
}
.navbar
{
	box-shadow:none;
}
section
{
	margin-top:100px;
}

/*End menu style*/
/*slider style*/
.container-700
{
	max-width:700px;
	margin:0 auto;
}
.slideboxbg
{
	background: #fff;
    padding: 70px;
    color: #000;
	border-radius:10px;
    position: relative;
	box-shadow: 1px 5px 10px 0px;
}
.slidertitle
{
	font-size: 40px;
    padding-bottom: 10px;
    font-weight: 900;
	font-family: 'Milonga', cursive;
	font-style: oblique;
	text-align:center;
}
.slidersubt
{
	font-size:18px;
	text-align:center;
}
.view .mask {
    cursor: auto;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    opacity: 0.85;
}
.carousel-caption
{
	bottom:160px;
}
.slider_icon{
	background-color: #019a4e;
    padding: 10px;
    border-top-left-radius: 50px;
    border-top-style: dashed;
    border-top-right-radius: 50px;
    color:#fff;
    font-size: 30px;
    border-radius: 100%;
    width: 50px;
}
.main-btn.main-btn-3 {
    background-color: #019a4e;
	color:#fff;
}
.main-btn {
    font-size: 15px;
    border-radius: 10px;
    border: none;
    cursor: pointer;
    padding: 15px 30px;
    background-color: #019a4e;
    color: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    position: relative;
    z-index: 2;
}

/*End slider style*/
p
{
	font-size: 15px;
    text-align: justify;
    line-height: 30px;
    font-weight: normal;
	font-family: 'Poppins', sans-serif;
}
ul li
{
	font-size: 16px;
    text-align: justify;
    line-height: 30px;
    font-weight: normal;
	font-family: 'Poppins', sans-serif;
	list-style:none;
	padding:0 20px;
}
h3
{
	padding: 20px 0px;
    font-size: 24px;
    z-index: 666;
    position: relative;
    text-align: center;
	font-family: 'Milonga', cursive;
	font-style: oblique;
}
h2
{
	padding: 20px 0px;
    font-size: 25px;
    z-index: 666;
    position: relative;
    font-family: 'Milonga', cursive;
	font-style: oblique;
	font-weight:600;
	color:#019a4e;
}

p>b>a
{
	color:#000;
	font-size:20px;
}
.boxbg
{
	background: #fff;
    padding: 30px;
    color: #000;
    width: 130%;
   border-radius:150px;
    position: relative;
    z-index: 88;
    margin: 50px 0px;
}
.boxbg .title
{
	font-size:20px;
	font-weight: 600;
}
.boxbg a
{
	color:#000;
}
.Clean-Energy-banner
{
	background-image:url(../images/Clean-Energy-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px;
}
.Forest-banner
{
	background-image:url(../images/forest.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px;
}
.Health-and-Living-banner
{
	background-image:url(../images/Health-and-Living.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px;
}
.Agriculture-banner
{
	background-image:url(../images/Agriculture-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px;
}
.bannertitle
{
	text-align: center;
    font-size: 40px;
    color: #000;
    padding: 140px 0;
    margin: 24px;
    border: 4px double #009a4e6b;
    font-weight: 600;
    letter-spacing: 3.8px;
    text-transform: uppercase;
	line-height: 60px;
	font-family: 'Milonga', cursive;
	font-style: oblique;
}
.bannerbg
{
	background: #ffffff;
    padding: 2px 0;
    margin: 8px auto;
    width: 35%;
	border-radius: 10px;
	box-shadow: 1px 1px 4px 0px;
}
/*Inner page style*/
.innerheaderbg
{
	background:#019a4e;
    color: #fff;
	padding-top: 16px;
    padding-bottom: 1px;
}
.innerheaderbg p a
{
	color:#fff;
}

.innertitle
{
	font-size:30px;
	width:100%;
}
.innerprice
{
	font-size:25px;
	width:100%;
	color:#e31a11;
	font-weight:600;
	margin-bottom: 50px;
}
.inner-btn
{
	background: #000;
    color: #fff;
    padding: 10px 30px;
    border-radius: 5px;
    font-size: 16px;
}
.inner-btn:hover
{
	background:#fff;
	color:#000;
	border:1px solid #000;
}
.description
{
	font-size: 20px;
    margin: 40px 0px 10px 0px;
}
.center-align
{
	width:50%;
	margin:0 auto;
}
.nav-tabs
{
	border-bottom:0px;
	margin: 0 auto;
    width: 50%;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active
{
	border:none;
	border-bottom: 2px solid #874512;
	color:	#852147 !important;
}
.nav-tabs .nav-link
{
	    border: 0px solid transparent;
}
.md-form>label {
	font-size:13px;
}

/*End Inner page style*/
/*Subscribe form style*/
.mdb-select
{
	width:100%;
	padding:20px 10px;
    font-size: 14px;
    color: #000000b8;
	background-color: transparent;
    border: 1px solid #dadce0;
}
.md-form.md-outline label
{
	left: 20px;
    color: #333333c9;
    padding: 2px 10px;
    font-size: 14px;
	line-height:30px;
}
.captchabg
{
	border:10px double #019a4e0f;
	padding:0px 3px;
	background:#fff;
}
.captchnumber
{
	font-size: 16px;
    color: #040404de;
}


.md-form .prefix
{
	left:0px;
	color: #134072;
}
.md-form .prefix.active
{
	color: #134072;
}
.btn-outline-info {
    color: #fff !important;
    background-color: #ff1949 !important;
	width: 200px;
    margin: 13px auto !important;
	border:none !important;
}
.btn-outline-info:hover {
    color: #fff !important;
    background-color: #ff1949 !important;
	border:none !important;
}
.form-control
{
	/*border:1px solid #000000b8 !important;*/
	width:100% !important;
	padding:25px 15px;
	font-size:13px;
}
.captchaborder
{
	float: left;
    text-align: center;
    font-size: 20px;
	width:100%;
    padding: 10px;
    letter-spacing: 12.8px;
	color: #019a4e;
    font-weight: 600;
	margin-top:30px;
	border:none;
}
.captcha
{
	width: 100%;
}

.form-check-label {
    margin-bottom: 0;
    font-size: 14px;
	width:100%;
	text-align:justify;
}
.form-check-input {
    position: absolute;
    margin-top: .3rem;
}
.form-check-input1 {
    position: absolute;
    margin-top: .5rem;
    margin-left: -1.25rem;
}
.md-form.md-outline {
    position: relative;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.md-form.md-outline .form-control
{
	padding:10px 5px;
	line-height: 30px;
}
.icon_contact
{
	color: #019a4e;
    font-size: 25px;
    padding: 0px 25px;
}
a{
	color:#000;
}
/*End Subscribe form style*/
/*footer style*/
footer
{
	
	padding-top:80px;
	margin-top: 10%;
	background: url("../images/pattern-bg.png") center #009a4e;
	background-repeat:no-repeat;
	background-size:cover;
}
.footerborder
{
	padding: 20px;
    border: 2px solid #ffffff;
    margin-top: -20%;
    background: #fff;
    border-radius: 10px;
	box-shadow: 0px 0 1px 0px;
}
.footerborderline
{
	border: 4px double #009a4e6b;
    padding: 50px;
    border-radius: 10px;
	height: 300px;
}
footer.form-control {
    width: 100%;
    background-color: transparent;
	border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
	border-bottom: 3px solid #33495b;
    padding: 0;
 
}
.footer-copyright {
    border-top: 2px solid #ffffff38;
    padding: 30px 0;
    position: relative;
	color:#fff;
	font-size:13px;
}
footer .footer-copyright .back-to-top:hover {
    background-color: #fff;
	color: #fff;
}
footer .footer-copyright .back-to-top {
    position: absolute;
    left: 50%;
    top: 0;
    height: 75px;
    width: 75px;
    border-radius: 50%;
    border: 2px solid #019a4e;
    line-height: 75px;
    color: #019a4e;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #fff;
}
.text-uppercase
{
    color: #ffffff8a;
    font-size: 13px;
}
footer.form-control
{
	color:#93a4b1;
	font-size:15px;
}

footer ul li
{
	display:block;
	padding:0px;
}
footer ul li a
{
	color:#fff;
	display:block;
	font-size:12px;
}
footer li a
{
	font-weight:300;
}
footer a:hover
{
	color:#fff;
}
footer p
{
	color:#fff;
	font-size:12px;
}
.insuricon_footer 
{
	font-size: 20px;
    color: #fff;
    display: inline-flex;
    width: 50px;
    float: left;
    text-align: center;
    height: 40px;
}
footer a
{
	color:#fff;
}
footer h3
{
	color:#019a4e;
	padding:10px;
	font-size: 25px;
    font-weight: 600;
}
.borderleft
{
border-left: 1px solid #ffffff69;
}
/*end footer style*/
@media screen and (min-width:300px) and (max-width:640px)
{
	.footerborderline
	{
		height:600px;
	}
	p,ul li
	{
		font-size:13px;
	}
	.bannerbg
	{
		width:100%;
		padding:20px;
	}
	.bannertitle
	{
		padding: 20px 0;
		font-size: 25px;
	}
	.boxbg
	{
		width:100%;
		margin:0px;
	}
	.navbar-collapse
	{
		padding:10px 50px;
	}
	.slideboxbg
	{
		display:none;
	}
}
@media screen and (min-width:641px) and (max-width:768px)
{
	.navbar-btn .nav-push-item
	{
		display:none;
	}
	.slideboxbg
	{
		display:none;
	}
	.bannerbg
	{
		width:100%;
	}
}
@media screen and (min-width:769px) and (max-width:991px)
{
	.carousel-caption {
    bottom: 0;
	}
	.slideboxbg
	{
		padding:10px;
	}
	.slidertitle 
	{
		font-size:30px;
	}
	.bannerbg
	{
		width:100%;
	}
}
@media screen and (min-width:992px) and (max-width:1099px)
{
	.carousel-caption
	{
		bottom:30px;
	}
	.slideboxbg
	{
		padding: 30px;
	}
}
@media screen and (min-width:1100px) and (max-width:1199px)
{
	
		
}
@media screen and (min-width:1200px) and (max-width:1400px)
{
	.carousel-caption {
    bottom: -8px;
	}
	.bannerbg
	{
		width:50%;
	}
}
@media screen and (min-width:1400px) and (max-width:1860px)
{
	.carousel-caption
	{
		bottom:35px;
	}
	
}